/*
Theme Name: Theme Noi That so 1
Theme URI: https://muatheme.com/san-pham/theme-wordpress-noi-da-viet-hoa-full-code/
Author: MuaTheme.com
Author URI: https://muatheme.com
Description: This is a child theme for Flatsome Theme
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  font-display:swap;
  src: url('fonts/muli-v16-vietnamese_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('fonts/muli-v16-vietnamese_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v16-vietnamese_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v16-vietnamese_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v16-vietnamese_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v16-vietnamese_latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-700 - vietnamese_latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  font-display:swap;
	
  src: url('fonts/muli-v16-vietnamese_latin-700.eot'); 
  src: local('Muli Bold'), local('Muli-Bold'),
       url('fonts/muli-v16-vietnamese_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v16-vietnamese_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v16-vietnamese_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v16-vietnamese_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v16-vietnamese_latin-700.svg#Muli') format('svg'); /* Legacy iOS */
}

body{font-family:'Muli', sans-serif}
body{font-weight: 0}
body{color: #353535}.nav > li > a {font-family:'Muli', sans-serif;}
.nav > li > a {font-weight: 0;}
h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: 'Muli', sans-serif;}
h1,h2,h3,h4,h5,h6,.heading-font,.banner h1,.banner h2{font-weight: 700;}
h1,h2,h3,h4,h5,h6,.heading-font{color: #0a0a0a;}
.alt-font{font-family: 'Muli', sans-serif;}
.alt-font{font-weight: 0!important;}
.nav-dropdown{border-top: 2px solid #149e16}
.nav .nav-dropdown{border-top: 2px solid #149e16}
.nav>li>a{color: black}
p{margin-bottom: 0.1em}
a{color: black}
.nav>li{padding: 0 0px}
del span.amount {
    opacity: .6;
    font-weight: normal;
    margin-right: .3em;
    color: gray;
    font-size: 13px;}
span.amount {
    white-space: nowrap;
    color: #f00;
    font-weight: bold;
}
.badge-circle{margin-left: 0.4em;
    margin-top: -1.4em;}
.badge{    height: 2.0em;
    width: 2.8em;}
.product-info .breadcrumbs {
    font-size: 0.7em;
    margin: 0 0 .5em;
}
.breadcrumbs {
    text-transform: none;}
.is-divider {
    background-color: #dedede;
}

label{font-size: 1.1em;}
.footer-2{    background-color: #292929;}
#block_widget-3{font-size: 13px;color: gray;}
#block_widget-2{font-size: 13px;}
#flatsome_recent_posts-18{font-size: 13px;}
.cart{margin-top:1.3em}
.single_add_to_cart_button.button{    border-radius: 5px;}
.product_meta {
    font-size: .9em;
    margin-bottom: 1em;
    margin-top: 1.3em;
}
.product-main {
    padding-top: 40px;
    padding-bottom: 0px;
}
.product-footer .woocommerce-tabs {
    padding-top: 40px;
    padding-bottom: 0px;
}
#masthead{background: #f1f1f1;}
ul.menu>li{list-style: square;
    color: green;margin-left: 10px;}
.header-search-form-wrapper 
{
width:300px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}